Subject: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Robert Marshall <[email-masked]>
Date: Mon, 24 Mar 2014 22:43:49 +0000

Juanma Barranquero writes:
 > 
 > Before I change anything more, if you happen to still have a bug*.el
 > file from previous tests where you were able to reproduce the bug, try
 > it using
 > 
 > (frameset-restore desktop-saved-frameset
 >                   :reuse-frames t
 >                   :force-display nil
 >                   :force-onscreen nil
 >                   :cleanup-frames t)
 > 
 > to call frameset-restore. I expect that you will still see the bug,
 > but if you don't, that will be interesting by itself.
 > 
With those parameters I still see the bug in the bug*c.el file

R
-- 
Robert Marshall